Subject: Re: [bug#35244] [PATCH 5/6] linux-initrd: Fix cross compilation.

From: Ludovic Courtès <[email-masked]>
Date: Sun, 14 Apr 2019 17:29:16 +0200

Mathieu Othacehe <[email-masked]> skribis:

> * gnu/system/linux-initrd.scm (default-initrd-modules): Check system name
> against %current-target-system first in case we are cross-compiling.

LGTM!

Glad we’re making process on system cross-compilation!  Are you
targeting low-end ARMv7 devices?

Thank you,
Ludo’.